package com.goafanti.common.model;

public class Star {
    private String id;

    /**
    * 明星用户ID
    */
    private String uid;

    /**
    * 是否在首页显示(0--否,1--是)
    */
    private Integer hot;

    /**
    * 是否在科技明星页显示(0--不显示,1--显示)
    */
    private Integer star;

    /**
    * 个人主页URL
    */
    private String portalUrl;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Integer getHot() {
        return hot;
    }

    public void setHot(Integer hot) {
        this.hot = hot;
    }

    public Integer getStar() {
        return star;
    }

    public void setStar(Integer star) {
        this.star = star;
    }

    public String getPortalUrl() {
        return portalUrl;
    }

    public void setPortalUrl(String portalUrl) {
        this.portalUrl = portalUrl;
    }
}